Issue 120560 - [Automation][UNO] Insert/Rename/Select/Copy/Paste/Move/Delete Sheet.
[Automation][UNO] Insert/Rename/Select/Copy/Paste/Move/Delete Sheet.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOo 3.4 Beta
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 04:09 UTC by Terry Yang
Modified: 2013-07-12 14:14 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Patch (10.77 KB, text/plain)
2012-08-14 04:09 UTC, Terry Yang
no flags Details
Patch file (10.77 KB, patch)
2012-08-14 04:11 UTC, Terry Yang
no flags Details | Diff
Update and upload the patch again (11.41 KB, patch)
2012-08-15 09:20 UTC, Terry Yang
no flags Details | Diff
New Patch file (10.99 KB, patch)
2012-08-20 02:15 UTC, Terry Yang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Terry Yang 2012-08-14 04:09:51 UTC
Created attachment 78925 [details]
Patch

This UNO test script contain some basic operator in Sheet related about Insert/Rename/Select/Copy/Paste/Move/Delete Sheet.
Comment 1 Terry Yang 2012-08-14 04:11:28 UTC
Created attachment 78926 [details]
Patch file

Upload patch again
Comment 2 Terry Yang 2012-08-15 09:20:50 UTC
Created attachment 78960 [details]
Update and upload the patch again
Comment 3 Terry Yang 2012-08-20 02:15:08 UTC
Created attachment 79002 [details]
New Patch file

Remove try catch
Comment 4 SVN Robot 2012-08-20 02:31:22 UTC
"liuzhe" committed SVN revision 1374898 into trunk:
#120560# - [Automation][UNO] Insert/Rename/Select/Copy/Paste/Move/Delete Shee...
Comment 5 Terry Yang 2012-08-31 02:36:12 UTC
Change bug status